### Enumeration

# FwupdPlugin CfuContentFlags

#### Declaration

    enum FwupdPlugin.CfuContentFlags

#### Description

No description available.

#### Members

`FU_CFU_CONTENT_FLAG_VERIFY`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_CFU_CONTENT_FLAG_TEST_REPLACE_FILESYSTEM`

  No description available.

  - Value: `32`
  - Available since: 1.0
`FU_CFU_CONTENT_FLAG_LAST_BLOCK`

  No description available.

  - Value: `64`
  - Available since: 1.0
`FU_CFU_CONTENT_FLAG_FIRST_BLOCK`

  No description available.

  - Value: `128`
  - Available since: 1.0